Debian Bug report logs - #703659
ITP: salutatoi -- Salut à Toi XMPP/jabber-based communication and sharing platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matteo Cypriani <mcy@lm7.fr>

Date: Thu, 21 Mar 2013 22:51:06 UTC

Owned by: Matteo Cypriani <mcy@lm7.fr>

Severity: wishlist

Fixed in version salutatoi/0.3.0-1

Done: Thomas Preud'homme <robotux@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#703659; Package wnpp. (Thu, 21 Mar 2013 22:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matteo Cypriani <mcy@lm7.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 21 Mar 2013 22:51:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matteo Cypriani <mcy@lm7.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: salutatoi -- Salut à Toi XMPP/jabber-based communication and sharing platform
Date: Thu, 21 Mar 2013 18:49:35 -0400
Package: wnpp
Severity: wishlist
Owner: Matteo Cypriani <mcy@lm7.fr>

* Package name    : salutatoi
  Version         : 0.3.0
  Upstream Author : Jérôme Poisson <goffi@goffi.org>
* URL             : http://sat.goffi.org/
* License         : AGPL-3+
  Programming Lang: Python
  Description     : Salut à Toi XMPP/jabber-based communication and sharing platform

Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
communication tool, based on the XMPP standard. Here are some of its features:

* instant messaging
* microblogging
* file sharing
* games
* group permissions (share what you want with the people you choose)
* interaction with other networks (IRC, StatusNet, other XMPP networks, etc.)
* email client access (use your favorite MUA to communicate on the supported
  networks)
* extensible

For now, it offers four frontends: web interface (Libervia), graphical desktop
client (Wix), console curse-based interface (Primitivus), command-line
interface (Jp).



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Matteo Cypriani <mcy@lm7.fr>:
Bug#703659; Package wnpp. (Sun, 24 Mar 2013 15:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Thomas Preud'homme" <robotux@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Matteo Cypriani <mcy@lm7.fr>. (Sun, 24 Mar 2013 15:15:09 GMT) Full text and rfc822 format available.

Message #10 received at 703659@bugs.debian.org (full text, mbox):

From: "Thomas Preud'homme" <robotux@debian.org>
To: 703659@bugs.debian.org
Subject: Re: Bug#703659: ITP: salutatoi -- Salut à Toi XMPP/jabber-based communication and sharing platform
Date: Sun, 24 Mar 2013 16:11:24 +0100
[Message part 1 (text/plain, inline)]
A git repository has now been created on alioth [1]. In case of absence of 
update in this bug report, people are invited to check the progress of the 
packaging in the git repository.

[1] git://git.debian.org/git/collab-maint/salutatoi.git
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 703659: 703925, 703917, and 703921 Request was from "Thomas Preud'homme" <robotux@debian.org> to control@bugs.debian.org. (Tue, 02 Apr 2013 13:06:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 15 May 2013 20:09:29 GMT) Full text and rfc822 format available.

Reply sent to Thomas Preud'homme <robotux@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 19:03:24 GMT) Full text and rfc822 format available.

Notification sent to Matteo Cypriani <mcy@lm7.fr>:
Bug acknowledged by developer. (Wed, 29 May 2013 19:03:24 GMT) Full text and rfc822 format available.

Message #19 received at 703659-close@bugs.debian.org (full text, mbox):

From: Thomas Preud'homme <robotux@debian.org>
To: 703659-close@bugs.debian.org
Subject: Bug#703659: fixed in salutatoi 0.3.0-1
Date: Wed, 29 May 2013 19:00:09 +0000
Source: salutatoi
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
salutatoi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703659@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Preud'homme <robotux@debian.org> (supplier of updated salutatoi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 15 May 2013 16:22:00 +0200
Source: salutatoi
Binary: sat-xmpp-core sat-xmpp-wix sat-xmpp-primitivus sat-xmpp-jp
Architecture: source all
Version: 0.3.0-1
Distribution: experimental
Urgency: low
Maintainer: Matteo Cypriani <mcy@lm7.fr>
Changed-By: Thomas Preud'homme <robotux@debian.org>
Description: 
 sat-xmpp-core - Salut à Toi XMPP-based communication and sharing tool (core)
 sat-xmpp-jp - Salut à Toi XMPP-based communication and sharing tool (command-li
 sat-xmpp-primitivus - Salut à Toi XMPP-based communication and sharing tool (console in
 sat-xmpp-wix - Salut à Toi XMPP-based communication and sharing tool (desktop in
Closes: 703659
Changes: 
 salutatoi (0.3.0-1) experimental; urgency=low
 .
   * Initial release. (Closes: #703659)
Checksums-Sha1: 
 d07f9cc42235421205674b01150136dc39f82145 2065 salutatoi_0.3.0-1.dsc
 57139c1d0cb6576b20c138e9bec6a21dde628420 194918 salutatoi_0.3.0.orig.tar.bz2
 b5b36f05a164820547b6f4226edeb4f3a4c9a524 15781 salutatoi_0.3.0-1.debian.tar.gz
 b17e3e97ee4dafd026d57972e236313ba3ab81e5 159698 sat-xmpp-core_0.3.0-1_all.deb
 47f65508a014be7c9b5e79fc4a8b4f4ea978784a 38470 sat-xmpp-wix_0.3.0-1_all.deb
 25c673f92c073c9862054d2a897abd684badbb00 40098 sat-xmpp-primitivus_0.3.0-1_all.deb
 0201d4e65f3d5377dff5c6996196accd0b1f08d2 22020 sat-xmpp-jp_0.3.0-1_all.deb
Checksums-Sha256: 
 665f01a0be49964cc446c03a5ec688c8630d54263b1c199b86b2c689a880ed70 2065 salutatoi_0.3.0-1.dsc
 ce14422354f6fd13e0b94c16e6a0b2f7d8e0836285ad04ad63319f50d2f08a37 194918 salutatoi_0.3.0.orig.tar.bz2
 b189e66f5028367544942d36d5fedb90a7b4d42ff12fc9502fe4abbe1dfa0bb7 15781 salutatoi_0.3.0-1.debian.tar.gz
 88b3b4e856f6fe19eaa16effc304284a8d5d837a4c305a1b7ef01d164dc61753 159698 sat-xmpp-core_0.3.0-1_all.deb
 915306f6acca25b7e3b316d9ecaba355d0789c78383edd0eede6be2315874264 38470 sat-xmpp-wix_0.3.0-1_all.deb
 077489ee3bdc72e462e0b7dc19322f8585e2f3b7ba145a0a702ec2fe14d6c5e0 40098 sat-xmpp-primitivus_0.3.0-1_all.deb
 8f3eb13ce32342d9bfb9cbb9f731679aa80c889c890ae3f511b61d0a912dc3dd 22020 sat-xmpp-jp_0.3.0-1_all.deb
Files: 
 24b792ca0e30d5e9dae62674bf2e0d21 2065 net extra salutatoi_0.3.0-1.dsc
 b71f38f3d3e9e8a6a606d16763363f65 194918 net extra salutatoi_0.3.0.orig.tar.bz2
 6bb982b81e229dd0c50462f9abf4aca0 15781 net extra salutatoi_0.3.0-1.debian.tar.gz
 9a48765c6618ab26486bd16ca4311d09 159698 net extra sat-xmpp-core_0.3.0-1_all.deb
 6a7054b3978c3ade42f557b0e53be841 38470 net extra sat-xmpp-wix_0.3.0-1_all.deb
 2cc9bdc5c77e8f1fb5bf6f42350a4e43 40098 net extra sat-xmpp-primitivus_0.3.0-1_all.deb
 491bb6dcd471f10743409143994c837a 22020 net extra sat-xmpp-jp_0.3.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRk5pmAAoJENADhS+9UlKefq4P/ApbsKojFLNB7nD6XCzSio/i
FJuG0w+XmTs24RNwTZvBClr5I0xtsSwRrL2bVbdy0qdxtkY2hL100WyHDsx9LajP
tSmrz5OGzJITs7RWxnhUGs9As13e1SD9H4MlQ+r+VU25lq5r96U0pYZ7AuXMUsJZ
bZafBk1H4TnPTB9KvEaXNQMZB7BHoqccLtUk9Y2clWtssdLJ2PKo12RV69DuorE5
Eqp0vAFyRIGyxwpz2n7cec/nJkHAjroJIOx+4W6EqfdgjIIW/TnajDlLYJbEHtFv
Md2Ct7m/bNFl46FgqKP2m13jpOwwliZrKSuLpF2UCpXrkE9BpQwZHK4zQ1JOWmIb
OvN7Zzn3hnt5KAHkdnYdhwqmRBpAPXnmo+CJ1hzUfLD0Bss+YEnDBaapXVBBGXaz
SIhjJ+pTb98+F5rMDLAQao0713bWORgRrOMaEazUPrkDO6wbwhWMNd+mGJAwy2pa
uvWDLy8Omds9ZJ2t+tSeuFz4iV/EkTpzUwA/JA5a9saNEVRFWyoWNpN3iBYPaoAR
bw03RTLPOZVzVJGJ8vxBhrrIwbqyqSiq6sRMm80ZHFLiGGH2GU+R1DyKMP1qsHhN
JhHYNeZJxX/2128p9i3dEmcPTpm3pZYRatlnLhdv4dqzo6LzY6cGbCtS80RaFRUF
0aem02aDunUMD929zt7W
=GEDf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:32:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:05:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.